color: null
description: null
fieldLayouts:
  61e458c7-a268-454b-bcf6-5155d8638f31:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:29437c89-70c6-475f-9764-66e4e0516744'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-18T18:35:27+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 87cd5c25-abe6-43a8-8f3b-216fae829f0f # Amenity Name
            handle: null
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: af4c29fe-7284-4a39-93a8-6ee23005762f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:51:51+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 20158055-b8b1-4e2a-bce5-439c39ff2639 # Amenity Description
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 29437c89-70c6-475f-9764-66e4e0516744
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3fe2310e-5681-4a87-af02-358f2260b42d
        userCondition: null
handle: amenity
hasTitleField: false
icon: utensils
name: Amenity
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{amenityName}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
